***************************************************
*
*	aspern.mobil LAB Pocobo 2 (Pollution Collection Bottle) 
*
***************************************************

    The Pocobo 2 collects data on particulate matter, temperature and humidity while travelling and sends this information with the GPS-position to the aspern.mobil LAB DATAhub (https://datahub.mobillab.wien).

    https://www.mobillab.wien/en/pocobo-2/
    
    v1.0 (13.06.2025)

****************************************************        

COMPONENTS 

   - Arduino MKR NB 1500 (https://www.arduino.cc/en/Guide/MKRNB1500)
   - Sensirion SEN54 PM Sensor (https://www.sensirion.com/products/catalog/SEN54)
   - Adafruit Mini GPS PA1010D Module (https://learn.adafruit.com/adafruit-mini-gps-pa1010d-module)
   - Dipole Pentaband Waterproof antenna (https://store.arduino.cc/en-at/products/dipole-pentaband-waterproof-antenna?queryID=undefined
   - 3.7V, 2000mAh Battery (https://eckstein-shop.de/LiPo-Akku-Lithium-Ion-Polymer-Batterie-37V-2000mAh-mit-JST-PHR-2-Stecker-LP803860)
   - Adafruit Powerboost 500 Charger (https://www.adafruit.com/product/1944) 
   - Adafruit RGB On/Off Switch (https://www.adafruit.com/product/3426)
                 
******************************************************      
  
IMPORTANT INFO: 
	- Each Pocobo 2 needs to have a unique identifier token to be able to send data to the DATAhub. Please contact gerfried.mikusch@mobillab.wien to get a token.


******************************************************     

CONTACT:
    aspern.mobil LAB
    Sonnenallee 35
    1220 Vienna
    Austria

    Gerfried Mikusch
    gerfried.mikusch@mobillab.wien